Browsing Czech translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Czech guidelines.

These translations are shared with Release Upgrader trunk series template ubuntu-release-upgrader.

1120 of 323 results
11.
Broken packages
Poškozené balíčky
Translated by Vojtěch Trefný on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:398
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Váš systém obsahuje poškozené balíčky, které nemohou být tímto programem opraveny. Před pokračováním je prosím opravte použitím programu synaptic nebo apt-get.
Translated by Vojtěch Trefný on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:399
13.
An unresolvable problem occurred while calculating the upgrade.

the most likely problem is the 3rd party pkgs so don't address
foreignPkgs and devRelease being True
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Nastal neřešitelný problém při vypočítávání přechodu na novou verzi.

Translated and reviewed by Pavel Borecki on 2019-03-11
Located in ../DistUpgrade/DistUpgradeCache.py:671
14.
This was likely caused by:
* Unofficial software packages not provided by Ubuntu
Please use the tool 'ppa-purge' from the ppa-purge
package to remove software from a Launchpad PPA and
try the upgrade again.

There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Toto pravděpodobně způsobeno:
* Neoficiálními balíčky software, neposkytovanými Ubuntu
Použijte nástroj „ppa-purge“ z balíčku ppa-purge
a odeberte software z Launchpad PPA a
zkuste přechod na novější verzi znovu.

Translated and reviewed by Pavel Borecki on 2019-03-11
Located in ../DistUpgrade/DistUpgradeCache.py:674
15.
This was caused by:
* Upgrading to a pre-release version of Ubuntu
This is most likely a transient problem,
please try again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Toto bylo způsobeno:
* Přechodem na ještě nevydanou verzi
Nejspíš se jedná o přechodný problém,
zkuste to později znovu.
Translated and reviewed by Pavel Borecki on 2019-03-11
Located in ../DistUpgrade/DistUpgradeCache.py:682
16.
This is most likely a transient problem, please try again later.
Toto je pravděpodobně pouze dočasný problém, prosím zkuste to znovu později.
Translated by Vojtěch Trefný on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:689
17.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Pokud nic z tohoto nevyhovuje, prosím nahlaste tento problém použitím příkazu „ubuntu-bug ubuntu-release-upgrader-core“ v terminálu.
Translated and reviewed by Pavel Borecki on 2019-05-12
Located in ../DistUpgrade/DistUpgradeCache.py:690
18.
If you want to investigate this yourself the log files in '/var/log/dist-upgrade' will contain details about the upgrade. Specifically, look at 'main.log' and 'apt.log'.
Pokud chcete sami pátrat, podrobnosti o přechodu na novější verzi se nacházejí v souborech se záznamy událostí ve „/var/log/dist-upgrade“. Konkrétně se podívejte do „main.log“ a „apt.log“.
Translated and reviewed by Pavel Borecki on 2019-03-11
Located in ../DistUpgrade/DistUpgradeCache.py:694
19.
Could not calculate the upgrade
Nelze vypočítat přechod na vyšší verzi
Translated by Vojtěch Trefný on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:700
20.
Error authenticating some packages
Chyba při ověřování některých balíčků
Translated by Vojtěch Trefný on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:759
1120 of 323 results

This translation is managed by Ubuntu Czech Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: AsciiWolf, František Zatloukal, Jakub Kočí, Martin Veselý, Martin Šácha, Pavel Borecki, Petr Kubej, Tadeáš Pařík, Vojtěch Trefný.